/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "3E7-Ri-4jR"; */
"3E7-Ri-4jR.title" = "Autorisations";

/* Class = "NSButtonCell"; title = "Use blur style"; ObjectID = "6ws-oZ-2XS"; */
"6ws-oZ-2XS.title" = "Style de flou de l'utilisateur";

/* Class = "NSMenuItem"; title = "Double click Command"; ObjectID = "B8B-GY-m3a"; */
"B8B-GY-m3a.title" = "Commande double-clic";

/* Class = "NSButtonCell"; title = "Automatic check update"; ObjectID = "BXN-gI-csO"; */
"BXN-gI-csO.title" = "Vérification automatique des mises à jour";

/* Class = "NSButtonCell"; title = "Hide Icon In Status Bar"; ObjectID = "KKD-Vp-yt6"; */
"KKD-Vp-yt6.title" = "Masquer l'icône dans la barre d'état";


/* Class = "NSTextFieldCell"; title = "None"; ObjectID = "IuC-tj-h7b"; */
"IuC-tj-h7b.title" = "Aucun pour l'instant";


/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "Kaw-rO-ELp"; */
"Kaw-rO-ELp.title" = "Langue";

/* Class = "NSButtonCell"; title = "Include  shortcuts in  menu"; ObjectID = "KkY-rl-INg"; */
"KkY-rl-INg.title" = "Inclure des raccourcis dans le menu ";

/* Class = "NSTextFieldCell"; title = "Perferences Shortcuts"; ObjectID = "M6G-Gf-cFq"; */
"M6G-Gf-cFq.title" = "Touche de raccourci";

/* Class = "NSTextFieldCell"; title = "Double click call out"; ObjectID = "Moc-wt-7X8"; */
"Moc-wt-7X8.title" = "Appel de double clic";

/* Class = "NSButtonCell"; title = "Auto start at login"; ObjectID = "PDn-2w-3Uy"; */
"PDn-2w-3Uy.title" = "Démarrage automatique à la connexion";

/* Class = "NSMenuItem"; title = "Double click Shift"; ObjectID = "W3f-3H-Fvv"; */
"W3f-3H-Fvv.title" = "Décalage de double-clic";

/* Class = "NSButtonCell"; title = "View settings permissions>>"; ObjectID = "dfo-xM-lC0"; */
"dfo-xM-lC0.title" = "Afficher les autorisations des paramètres >>";

/* Class = "NSTextFieldCell"; title = "require your permission to use, please review and authorize."; ObjectID = "kyR-ev-9c5"; */
"kyR-ev-9c5.title" = "requiert votre autorisation pour utiliser, veuillez examiner et autoriser.";

/* Class = "NSMenuItem"; title = "Double click Control"; ObjectID = "wSE-ef-C75"; */
"wSE-ef-C75.title" = "Contrôle de double-clic";

/* Class = "NSTextFieldCell"; title = "Global Settings"; ObjectID = "yei-Ek-z2I"; */
"yei-Ek-z2I.title" = "Paramètres globaux";

